Versão 1.0.0.387 de 15.06.2020

Alterações:
-Ajustes gerar titulo no contas a pagar em entradas.

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, Acumulado até 09.03.2020.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.